cls
import excel "$raw_data/Other covariates/Pre-K data.xlsx", sheet("Sheet1") firstrow clear

* Creating average number of pre-K between 2011-2018
bysort year province canton district zone: gen count=_N
bysort province canton district zone: egen pk_mean_schools=mean(count)
bysort province canton district zone: egen pk_enrollment=total(pk_enr_total)
gen mean_pk_enrollment=pk_enrollment/pk_mean_schools

* Clean up
keep province canton district zone pk_mean_schools pk_enrollment
drop if province==""
duplicates drop

* Save
save "$built_data/Built_prek_data", replace
